Subject: Ackanomic Digest V2 #63
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest       Saturday, April 26 1997       Volume 02 : Number 063

----------------------------------------------------------------------

Date: Fri, 25 Apr 1997 23:54:57 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Observation

On Fri, 25 Apr 1997, Malenkai wrote:

> I will say the area of interest to me is competetion and "game-like"
> stuff.  Examples include the Runestone of Jukkasjarvi, Hidden Adjenda
> (qv Phoebe's last post), winning conditions, treasure hunts, and 
> subgames.  Since my attempts to solicit comments about these areas
> have been unsuccessful for the most part (qv Phoebe's last post again),
> I generally feel people do not hold the same level of interest in
> these "game-like" things as myself (or do not have the time), and
> have consequently invested my energy elsewhere, rather than make
> comments about what is in the queue currently, or develop these ideas
> to a playable level.
> 

Hey!  I worked hard on my Phoebe message, and you just ignore it =(  You
can call me Al wrote a doozy too....

> 
> Malenkai
> Exptert in Bandwidth-Wasting Gizz
> 

                                      - Vynd

[email-masked]

------------------------------

End of Ackanomic Digest V2 #63
******************************